# ===================================
#  List Column Definitions
# ===================================

columns:
    from_url:
        label: vdlp.redirect::lang.redirect.from_url
        type: redirect_from_url
        searchable: true
    to_url:
        label: vdlp.redirect::lang.redirect.to_url
        searchable: true
    date_time:
        label: vdlp.redirect::lang.redirect.date_time
        type: datetime
    status_code:
        label: vdlp.redirect::lang.redirect.status_code
        type: redirect_status_code
